
TYPO3.Neos - Task # 26625

Story # 11042 (Closed): As Roger, I want clean and extensible JavaScript Code

Status: Resolved Priority: Should have
Author: Sebastian Kurfuerst Category:
Created: 2011-05-05 Assigned To: Sebastian Kurfuerst
Updated: 2012-08-31 Due date:
Subject: JS Unit tests should run automatically in build
Description

History
#1 - 2011-05-05 07:48 - Sebastian Kurfuerst
- Status changed from New to Accepted

#2 - 2011-05-05 07:54 - Sebastian Kurfuerst
- Status changed from Accepted to Under Review

#3 - 2011-05-05 10:16 - Sebastian Kurfuerst
- Status changed from Under Review to Resolved
- Estimated time set to 0.00
- Remaining (hours) set to 0.0

#4 - 2012-08-31 10:38 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
